.page-header {
  table {
    .title {
      width: 100%
    }
    .buttons {
      white-space: nowrap; // prevent buttons from wrapping when in tight spaces (e.g., the table on the tests page)
      div, a, button {
        display: inline-block;
      }
    }
  }
}